• Announcements

    • HEAVY265

      Attention Soldiers Operation Fury Needs you!   02/20/2020

      Attention All Soldiers, Operation Fury needs you.  You need to choose a side and sign up.  
      For more intel on Operation Fury Please click HERE Please go to Special Event Forum (here), And sign up for allied or axis.
      This will be a CRS Lead event on both sides.  Xoom will be heading up the axis side and Heavy265 will be heading up the Allied side. This will be for bragging rights.
      Why are we asking players to sign up you ask. We are trying for a role play experience.   We want this to be a true realistic event.  
      So get up and sign up and let's make this the best event ever!!!!!!!!!!
      Give me your war cry, grrrrrrrrrrrrr
      Heavy265 **out**
Sign in to follow this  
Followers 0
AHWULF

1.31.3 Patcher is kaput, argh!

14 posts in this topic

Apparently it will not save the archives from the 1.31.2 version so they vanish and you can't run the app.

(1) If you want to fix it yourself, after you run or still have the 1.31.2 version, right click on it and choose "Show Package Contents". Then open the "AppData" directory. Drag the 10 archive files somewhere. Now run the patcher. Now do the same operation again to the now 1.31.3 version, and drag the 10 archive files back into the "AppData" directory. SHould be OK now.

(2) I will see if I can rig up a better patcher here at home and upload it Saturday.

->>> drag installer for 1.31.3 at http://installers.wwiionline.com/wwiiol1313full.dmg available around 2:00 CST

D'oh, I tested this at the office and it worked fined. No clue why it worked there and fails for me at home (and a few others). It should always fail. It should never work. But it seems to for some people.

I didn't build a full installer because Gophur was in a hurry to get this out.

You may have to do the following as well (it might complain about installing an old version)

In 10.6

OK, in the Finder use the Go:Go To Folder... menu and enter

/private/var/db/receipts

Find all the "com.playnet.ww2ol..." files and delete them all.

In 10.5

Go to /Library/Receipts folder and delete anything that says playnet or World War ][ Online

Edited by AHWULF

Share this post


Link to post
Share on other sites

Mac .2 is faulty, so need to install a .3?

Nothing wrong with .2 but .3 is really bright, and shiny, and smells new...

.3 is new and improved... You don't want that old clunker that was .2

s!

Share this post


Link to post
Share on other sites

In 10.5

Go to /Library/Receipts folder and delete anything that says playnet or World War ][ Online

Can I delete all that (not just WWII related)?

Looks like leftover junk from updates.

Share this post


Link to post
Share on other sites
Can I delete all that (not just WWII related)?

Looks like leftover junk from updates.

Generally don't delete receipts, this lets installers know what is installed.

Share this post


Link to post
Share on other sites

1.31.3 works for me.

However I have only started it up and spawned in, run around for a minute and then despawned (for a quick test). So far did everything goes well.

Note! The 1.31.3full i downloaded from the FTP-server is not an install file. It is the client that I just copied over to the folder which worked anyway. :)

Share this post


Link to post
Share on other sites

Note! The 1.31.3full i downloaded from the FTP-server is not an install file. It is the client that I just copied over to the folder which worked anyway. :)

Yes that was all I could do at home.

Share this post


Link to post
Share on other sites

Cant do the full install first 1312. Crashes every time and says i have 1.31.3 version installed" but i can assure you i DONT. I tried everything but format the whole fkin system.

Share this post


Link to post
Share on other sites

None of these things worked, can't even get to the ftp-server, the link doesnt work...including a full reinstall...how long until i can play again??

Edited by gaulb13

Share this post


Link to post
Share on other sites

Just tried the install update on the battlegroundeurope site...after installing this I was able to update to the latest version

Share this post


Link to post
Share on other sites
Sign in to follow this  
Followers 0

  • Recently Browsing   0 members

    No registered users viewing this page.